## sugar-activity-moon 19

=== debian/changelog ===
sugar-activity-moon (19) belenos; urgency=low

  * 19 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:55 +0000
